<?php
/* @var $this HtmlblockController */
/* @var $model Htmlblock */
$this->breadcrumbs = array(
    'Content Blocks' => array('admin'),
    'Create',
);
$this->menu = array(
    array('label' => 'List Content Block', 'url' => array('admin')),
    array('label' => 'Manage Content Block', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Create Content Block</h1></div>
<?php $this->renderPartial('_form', array('model' => $model)); ?>